Market Movers
curl --request GET \
--url 'https://api.benzinga.com/api/v1/market/movers?token='import requests
url = "https://api.benzinga.com/api/v1/market/movers?token="
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.benzinga.com/api/v1/market/movers?token=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"result": {
"fromDate": "2026-01-14T16:00:00.000-05:00",
"toDate": "2026-01-15T15:59:00.000-05:00",
"snapTo": "[Snap id=1384473, date=2026-01-15T20:59:00.000Z]",
"usePreviousClose": true,
"gainers": [
{
"symbol": "SPHL",
"price": 17.6,
"change": 15.35,
"changePercent": 682.22,
"volume": "110157546",
"close": 17.6,
"companyName": "Springview Holdings",
"averageVolume": 54118,
"previousClose": 2.25,
"marketCap": "3717459",
"gicsSectorName": "Consumer Discretionary",
"shareFloat": "627204",
"isin": "KYG837611170"
},
{
"symbol": "CJMB",
"price": 4.23,
"change": 3.11,
"changePercent": 277.67,
"volume": "192332880",
"close": 4.23,
"companyName": "Callan Jmb",
"averageVolume": 38277,
"previousClose": 1.12,
"marketCap": "5177790",
"gicsSectorName": "Industrials",
"shareFloat": "1412527",
"isin": "US1311001093"
},
{
"symbol": "MLEC",
"price": 7.48,
"change": 3.95,
"changePercent": 111.89,
"volume": "9590059",
"close": 7.48,
"companyName": "Moolec Science",
"averageVolume": 38513,
"previousClose": 3.53,
"marketCap": "2563193",
"gicsSectorName": "Consumer Staples",
"shareFloat": "573192",
"isin": "KYG6223S1259"
}
]
}
}
Market Data
Movers
Retrieves market movers data based on specified filters. Returns stocks that have moved significantly during the specified session and time range. Supports custom screener and movers queries for advanced filtering.
GET
/
api
/
v1
/
market
/
movers
Market Movers
{
"result": {
"fromDate": "2026-01-14T16:00:00.000-05:00",
"toDate": "2026-01-15T15:59:00.000-05:00",
"snapTo": "[Snap id=1384473, date=2026-01-15T20:59:00.000Z]",
"usePreviousClose": true,
"gainers": [
{
"symbol": "SPHL",
"price": 17.6,
"change": 15.35,
"changePercent": 682.22,
"volume": "110157546",
"close": 17.6,
"companyName": "Springview Holdings",
"averageVolume": 54118,
"previousClose": 2.25,
"marketCap": "3717459",
"gicsSectorName": "Consumer Discretionary",
"shareFloat": "627204",
"isin": "KYG837611170"
},
{
"symbol": "CJMB",
"price": 4.23,
"change": 3.11,
"changePercent": 277.67,
"volume": "192332880",
"close": 4.23,
"companyName": "Callan Jmb",
"averageVolume": 38277,
"previousClose": 1.12,
"marketCap": "5177790",
"gicsSectorName": "Industrials",
"shareFloat": "1412527",
"isin": "US1311001093"
},
{
"symbol": "MLEC",
"price": 7.48,
"change": 3.95,
"changePercent": 111.89,
"volume": "9590059",
"close": 7.48,
"companyName": "Moolec Science",
"averageVolume": 38513,
"previousClose": 3.53,
"marketCap": "2563193",
"gicsSectorName": "Consumer Staples",
"shareFloat": "573192",
"isin": "KYG6223S1259"
}
]
}
}
Authorizations
Query Parameters
Maximum number of results to return. Controls the size of the response.
Start date/time for the movers data. Format: YYYY-MM-DD or YYYY-MM-DDTHH:MM:SS
End date/time for the movers data. Format: YYYY-MM-DD or YYYY-MM-DDTHH:MM:SS
Trading session to filter movers. Examples: PRE_MARKET, REGULAR, AFTER_MARKET
Custom screener query string for filtering securities based on specific criteria
Custom movers query string for defining specific movement patterns or thresholds
Response
Market movers data
The response is of type object.
Was this page helpful?
⌘I